PHP ��U
前一頁 |  | 下一頁

# http_request_method_exists

(PECL)

http_request_method_exists -- Check whether request method exists

## Description

int http_request_method_exists ( mixed method )

Check if a request method is registered (or available by default).

## Parameters

method

  request method name or ID

## Return Values

Returns `TRUE` if the request method is known, else `FALSE`.

前一頁 | 內容 | 下一頁
http_put_stream | 上一層 | http_request_method_name